% class definitions for week 7
\documentclass{classdefs}
\datetag: <$Id: lesson7.tex,v 1.3 2015/10/24 22:32:22 vboyce Exp $>

\weeknum{7}

% short this week, so fill out the page nicer
%\textwidth=6.0in
%\oddsidemargin=0.25in

\begin{document}

\maketitle

\call{Allemande Thar}
\index{Thar, Allemande Left to an Allemande}
Typical starting formation -- squared set. Dancers allemande left, right pull by with the next, and left arm turn with the next until the men are in the center. The men make a star while maintaining forearm grips with the ladies. This is an allemande thar. Centers back up slowly while the outsides walk forward.

\call{Cloverleaf}
Typical starting formation -- completed double pass thru. Leaders turn away from each other and walk forward in an arc turning 270\degr{} to end facing in the center. Trailers follow the leaders, going through the same motions, to end behind the leaders. Ends in a beginning double pass thru. If only some dancers are designated, the designated dancers do the leaders' part without stepping into the center, while the others step forward into the center.

\call{Do Paso}
Typical starting formation -- squared set. Dancers face their partners, left arm turn with their partners until they are facing their corners, right arm turn with their corners until they are facing back towards their partner, and left arm turn with their partner, blending into a courtesy turn to end facing in as a couple. Ends in squared set.

\call{Pass to the Center}
Typical starting formation -- eight chain. All pass thru, and the new ends partner trade. Ends in a beginning double pass thru. 

\call{See Saw}
Typical starting formation -- dancers facing their partners. Dancers face their partners if necessary and walk around their partners passing left shoulders until they are facing their corners.

\call{Shoot the Star}
Typical starting formation --  thar. Dancers arm turn 1/2 and step forward. On Shoot the Star to Another Thar, dancers shoot the star, right pull by with the next, and left arm turn 1/2 with the next to end in a thar. On Shoot the Star Full Turn Around, dancers arm turn all the way around (360\degr) and step forward. 

\call{Turn Thru}
Typical starting formation -- facing dancers or right-hand mini-wave. Dancers step to a wave, right arm turn 1/2, and step thru to end back to back with each other. From a mini-wave, dancers omit stepping to a wave as they already have right hands joined. Ends in dancers back to back.

\call{Walk Around Your Corner}
Typical starting formation --  squared set. Dancers face their corners and walk in a circle around their corners, with their right shoulders into the center of the circle.

\end{document}
